@media (max-width:900px){
  .d6y9zuiq08gd .s44r3hqtf1{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ai1drrd{justify-content:flex-start}
  .gzfrk30ouk4xqw,.v09296aj1,.jmeuiam9qud,.vonehhpxr,.yi2a1t0{grid-template-columns:1fr!important}
  .ot1puqshrvm{display:block!important;transform:none!important}
  .qemsh02bct .jmeuiam9qud{grid-template-columns:1fr}
  .b4my8g6drv982dk h2{font-size:34px}
}
@media (max-width:560px){
  .s44r3hqtf1{width:min(100% - 24px,1180px)}
  .gzfrk30ouk4xqw{padding:18px}
  .g2j37biywmni{padding:6px 7px;font-size:13px}
  .d72zgf1u4y7hw,.ot1puqshrvm,.btrlvefxjss,.ru0vvgatngsj5,.sd1u4mmf1n,.q4q5pcc{padding:16px}
}
